@font-face {
	font-family:TTSupermolotCondensed-Bold;
	src:url(fonts/TTSupermolotCondensed-Bold.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Black;
	src:url(fonts/TTSupermolotCondensed-Black.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Light;
	src:url(fonts/TTSupermolotCondensed-Light.ttf);
}
@font-face {
	font-family:TTSupermolotCondensed-Regular;
	src:url(fonts/TTSupermolotCondensed-Regular.ttf);
}
@font-face {
	font-family:AvertaDemoPE-Regular;
	src:url(fonts/AvertaDemoPE-Regular.otf);
}